<?xml version="1.0" encoding="utf-8"?>
<Lis>
  <Li>
    <ID>1</ID>
    <Code>default</Code>
    <Title>默认模版</Title>
    <Content>
                <![CDATA[
<table width="761" border="0" style=" background-image: url(http://www.knowfar.org.cn/ezine/template01/images/bg.gif); background-repeat: repeat; margin:0;padding:0;font-size:12px;">
	<tr>
		<td colspan="2"><table width="761" height="136" border="0" cellpadding="0" cellspacing="0" background="http://www.knowfar.org.cn/ezine/template01/images/top-bg.gif">
				<tr>
					<td width="140" align="center" valign="middle"><a href="http://www.knowfar.org.cn/" target="_blank"><img src="http://www.knowfar.org.cn/ezine/template01/images/logo.jpg" width="109" height="109" border="0" /></a></td>
					<td width="460" align="center" valign="middle"><p style='margin-right:0; text-indent:0; margin-top:0; margin-bottom:0; text-align:left; font-family:Georgia; font-size:24px; color:red; font-style:italic;text-align:center'><span style='font-size:32px;font-family:楷体_GB2312;font-style:normal;font-weight:bold;;line-height:44px;'>知远防务电子报</span></p>
						<img src="http://www.knowfar.org.cn/ezine/template01/images/banner-line.gif" /><br />
						<span style='font-size:12px;font-family:仿宋_GB2312;color:#007BBB;line-height:26px;'>抢先报导全球最新防务动态，关注世界热点事件，追踪防务发展方向。</span></td>
					<td width="*" valign="middle"><table cellpadding=0 cellspacing=0 width=140 height=88>
							<tr>
								<td width=140 height=88 valign="middle" style='background:#CCE5F2;'>
									<p class=MsoTagline style='text-align:center;'><span style='font-size:12px;font-family:宋体;color:#007BBB;font-weight:bold;'>{$_title}</span></p>
									<p class=MsoTagline style='text-align:center;color:#007BBB;'><a href="http://www.knowfar.org.cn/subscribe/join/"><span style='color: #666666;font-size:12px;font-family:宋体;text-decoration:underline;font-weight:bold;'>免费订阅</span></a></p>
								</td>
							</tr>
						</table></td>
				</tr>
			</table></td>
	</tr>
	<tr>
		<td width=191 valign="top"><table cellpadding=0 cellspacing=0>
				<tr>
					<td valign="top"><div style='width:151px;background:#CCE5F2;padding:3px;margin:30px 20px 20px 20px;'>
							<p style='text-align:center;margin:0;'><span style='font-family:宋体;font-size:14px;color:#007BBB;font-weight:bold;'>知远系列期刊</span></p>
							<p style='text-align:center;margin:0;'> <a href="http://www.knowfar.org.cn/publication/201001/23/51.htm"><img border=0 width=120 src="http://www.knowfar.org.cn/ezine/template01/images/left01.jpg"></a> </p>
							<p style='text-align:center;margin:0;'> <a href="http://www.knowfar.org.cn/publication/201001/23/50.htm"><img border=0 width=120 src="http://www.knowfar.org.cn/ezine/template01/images/left02.jpg"></a> </p>
							<p style='text-align:center;margin:0;'> <a href="http://www.knowfar.org.cn/publication/200912/15/47.htm"><img border=0 width=120 src="http://www.knowfar.org.cn/ezine/template01/images/left03.jpg"></a> </p>
							<p style='text-align:center;margin:0;'> <a href="http://www.knowfar.org.cn/publication/201001/22/49.htm"><img border=0 width=120 src="http://www.knowfar.org.cn/ezine/template01/images/left04.jpg"></a> </p>
						</div></td>
				</tr>
			</table></td>
		<td width="570" valign="top"><div style='width:100%;padding:0;margin:30px 20px 20px 0;'><table width="100%" cellspacing="0" cellpadding="0">
$RepeatSort$
			</table></div></td>
	</tr>
	<tr>
		<td colspan="2"><table cellpadding=0 cellspacing=0 width=761>
				<tr>
					<td width=100% height=76 style='vertical-align:top;background:#007BBB'><div style='padding:20px'>
							<p style='text-align:center;line-height:18px;font-size:12px;margin:0;'><span style='font-family:宋体;color:white;'>知远战略与防务研究所 版权所有 &copy;2003-2010 京ICP备09049714号</span></p>
							<p style='text-align:center;line-height:18px;font-size:12px;margin:0;'><span style='font-family:宋体;color:white;'>Powered by <a href="http://www.jumbotcms.net/" target="_blank">JumbotCms</a></span></p>
							<p style='text-align:center;line-height:18px;font-size:12px;margin:0;'><span style='font-family:宋体;color:white;'>技术支持: 北京诺方知远信息科技有限公司</span></p>
						</div></td>
				</tr>
			</table></td>
	</tr>
</table>
]]></Content>
    <RepeatSort><![CDATA[
<tr><td>
<img src="http://www.knowfar.org.cn/ezine/template01/images/right-line.gif" width="560" height="2" />
<div style='width:558px;padding:0;margin:5px 20px 20px 0;border:1px #CCE5F2 dotted;'>
<p style='text-align:left;line-height:30px;margin-bottom:20px;'>
<span style='font-size:12.0pt;font-family:黑体;color:#007BBB;'>[{$SortName$}]</span>
<span style='color:#660000;font-size:12px;text-decoration:underline;'>{$SortInfo$}</span>
</p>
$RepeatContent$
</div>
</td></tr>
]]></RepeatSort>
    <RepeatContent><![CDATA[
  <p style='text-align:left;line-height:20px;margin-bottom:14.0pt;font-family:"Times New Roman"; font-size:12px; color:black;'><span style='font-size:12px;color:fuchsia;'>{$_title$}</span></p>
  <p style='text-align:left;line-height:18px; margin:0; text-align:left;font-family:"Times New Roman"; font-size:12px; color:black;'><span style='font-size:12px;font-family:宋体;'>{$_content$}</span></p>
  <p></p>
]]></RepeatContent>
  </Li>
</Lis>